h1, h2{
    text-align: center;
    color: white;
}

p{
    color: white;
    position: relative;
    top: 30vh;
    text-align: center;
}

body{
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 36%, rgba(0,212,255,1) 100%);
}

a{
    position: relative;
    top: 75vh;
}
